@charset "UTF-8";
/*规划用全站统�?列表和内容样�?*/
.moe-list-tab-init, .m_chnldesc_tab_btn_sy {
  position: relative;
  margin: 30px 0;
  height: 55px;
  line-height: 55px;
  font-size: 32px;
  color: #4b4b4b;
  border-bottom: 1px solid #e4e4e4;
  overflow: visible;
}
.moe-list-tab-init .btn, .m_chnldesc_tab_btn_sy .btn {
  float: left;
  padding: 0 16px 0 45px;
  height: 53px;
  line-height: 53px;
  text-align: center;
  font-weight: bold;
  cursor: pointer;
}
.moe-list-tab-init .btn, .moe-list-tab-init .btn a, .m_chnldesc_tab_btn_sy .btn, .m_chnldesc_tab_btn_sy .btn a {
  color: #4b4b4b;
}
.moe-list-tab-init .btn.cur, .m_chnldesc_tab_btn_sy .btn.cur {
  background: url(m_chnldesc_tab_btn_bg.png) no-repeat 7px center;
  border-bottom: 3px solid #567fe6;
}
.moe-list-tab-init .btn.cur, .moe-list-tab-init .btn.cur a, .m_chnldesc_tab_btn_sy .btn.cur, .m_chnldesc_tab_btn_sy .btn.cur a {
  color: #567fe6;
}
.moe-list-tab-init .m_more, .m_chnldesc_tab_btn_sy .m_more {
  font-size: 28px;
  color: #6b6b6b;
  float: right;
}

.m_sy_more_btn {
  clear: both;
  margin: 20px auto 0;
  width: auto;
  height: 60px;
  line-height: 60px;
  font-size: 28px;
  text-align: center;
  color: #6b6b6b;
  background: #f1f1f1;
}

.moe-list-init ul li, .moe-list-init dd, .scy_bottom-center-nr ul li, .scy_bottom-center-nr dd, .scy-xw-left2-nr ul li, .scy-xw-left2-nr dd, .scy-xw-right2-nr ul li, .scy-xw-right2-nr dd, .scy-xw-right3-nr ul li, .scy-xw-right3-nr dd, .scy-zzjg-right1-nr ul li, .scy-zzjg-right1-nr dd {
  padding-left: 20px;
  height: auto;
  min-height: 60px;
  line-height: 60px;
  font-size: 28px;
  background: url(m_list_bg.png) no-repeat left 27px;
}
.moe-list-init ul li div, .moe-list-init dd div, .scy_bottom-center-nr ul li div, .scy_bottom-center-nr dd div, .scy-xw-left2-nr ul li div, .scy-xw-left2-nr dd div, .scy-xw-right2-nr ul li div, .scy-xw-right2-nr dd div, .scy-xw-right3-nr ul li div, .scy-xw-right3-nr dd div, .scy-zzjg-right1-nr ul li div, .scy-zzjg-right1-nr dd div {
  width: auto;
}
.moe-list-init ul li span, .moe-list-init dd span, .scy_bottom-center-nr ul li span, .scy_bottom-center-nr dd span, .scy-xw-left2-nr ul li span, .scy-xw-left2-nr dd span, .scy-xw-right2-nr ul li span, .scy-xw-right2-nr dd span, .scy-xw-right3-nr ul li span, .scy-xw-right3-nr dd span, .scy-zzjg-right1-nr ul li span, .scy-zzjg-right1-nr dd span {
  float: right;
  margin-left: 20px;
  color: #6b6b6b;
}
.moe-list-init ul li > a, .moe-list-init dd > a, .scy_bottom-center-nr ul li > a, .scy_bottom-center-nr dd > a, .scy-xw-left2-nr ul li > a, .scy-xw-left2-nr dd > a, .scy-xw-right2-nr ul li > a, .scy-xw-right2-nr dd > a, .scy-xw-right3-nr ul li > a, .scy-xw-right3-nr dd > a, .scy-zzjg-right1-nr ul li > a, .scy-zzjg-right1-nr dd > a {
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #4b4b4b;
}
.moe-list-init ul li:hover, .moe-list-init dd:hover, .scy_bottom-center-nr ul li:hover, .scy_bottom-center-nr dd:hover, .scy-xw-left2-nr ul li:hover, .scy-xw-left2-nr dd:hover, .scy-xw-right2-nr ul li:hover, .scy-xw-right2-nr dd:hover, .scy-xw-right3-nr ul li:hover, .scy-xw-right3-nr dd:hover, .scy-zzjg-right1-nr ul li:hover, .scy-zzjg-right1-nr dd:hover {
  background: url(m_list_bg.png) no-repeat left 27px;
}